.advantages .container {
  display: flex;
  align-items: center;
  gap: 60px;
}

.advantages_block {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.advantages_block ul {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.advantages_block li {
  display: flex;
  flex-direction: column;
  gap: 6px;
  position: relative;
  padding-left: 28px;
}

.advantages_block li br {
  display: none;
}

.advantages_block strong {
  color: var(--Dark-blue);
  font-family: "Onest", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
}

.advantages_block strong::before {
  content: "";
  border: solid var(--Dark-blue);
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(-45deg);
  position: absolute;
  left: 0;
  top: 7px;
}

.advantages_wrap {
  width: 100%;
  aspect-ratio: var(--img-aspect-ratio, auto);
  max-width: var(--img-max-width, 100%);
  max-height: var(--img-max-height, none);
}

.advantages_img {
  object-fit: contain;
}

@media (max-width: 1200px) {
  .advantages .container {
    align-items: flex-start;
    gap: 40px;
  }

  .advantages_wrap {
    position: sticky;
    top: 80px;
    left: 0;
  }
}

@media (max-width: 768px) {
  .advantages .container {
    flex-direction: column;
    align-items: center;
  }

  .advantages_block {
    gap: 24px;
  }

  .advantages_block h2 br {
    display: none;
  }

  .advantages_block ul {
    gap: 16px;
  }

  .advantages_block li {
    padding-left: 26px;
  }

  .advantages_wrap {
    display: none;
  }
}
